@charset "utf-8";
/* CSS Document */
html, body, ul, li, h1, h2, h3, h4, h5, h6,b, fieldset, legend {padding:0; margin:0;}
body {font:12px/normal Verdana, Arial, Helvetica, sans-serif;}
ul,li {list-style-type:none; text-transform:capitalize;}
.clear {clear:both; *display:inline;/*IE only*/}

/*menu*/
.menus{width:1002px;height:35px;background:url(jpg/jl_r3_c7.jpg) repeat-x;}
.menu{float:left; width:1002px;color:#fff;}
.menu b{ float:right}
.menu a{color:#fff; font-size:13px;font-weight:bold; text-align:center}
.menu a:link{color:#fff;}
.menu a:visited {color:#fff;}
.menu a:hover{color:#fc0;}
#nav {width:982px; display:block;float:left; padding-left:20px;}
#nav .mainlevel {float:left;width:120px; line-height:32px;/*IE6 only*/}
#nav .mainlevel a {color:#fff; text-decoration:none; line-height:32px; display:block; width:120px;}
#nav .mainlevel a:hover {color:#fc0; text-decoration:none;}
#nav .mainlevel ul {display:none; position:absolute;}
#nav .mainlevel li {border-top:1px solid #fff; background:#3574B3; width:120px; height:24px; overflow:hidden; font-weight:normal;/*IE6 only*/}
#nav .mainlevel li a{background:#3574B3; width:120px; font-weight:normal; line-height:24px; height:24px;/*IE6 only*/}
#nav .mainlevel li a:hover {background:#4A8ACA; width:120px; font-weight:normal;/*IE6 only*/}
